## libmodule-build-parse-yapp-perl 0.1.2

=== debian/changelog ===
libmodule-build-parse-yapp-perl (0.1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:29:07 +0000

libmodule-build-parse-yapp-perl (0.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:13:07 +0100

libmodule-build-parse-yapp-perl (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Make short description a noun phrase.
  * Mark package as autopkgtest-able.
  * Set upstream metadata fields: Bug-Submit.
  * Add lintian override for libmodule-build-perl-needs-to-be-in-build-depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2020 19:23:23 +0200

libmodule-build-parse-yapp-perl (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #964735).

 -- Andrius Merkys <merkys@debian.org>  Thu, 9 Jul 2020 12:07:22 -0400
