=== debian/control ===
Source: libmodule-build-parse-yapp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libparse-yapp-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-parse-yapp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-parse-yapp-perl.git
Homepage: https://metacpan.org/release/Module-Build-Parse-Yapp
Rules-Requires-Root: no

Package: libmodule-build-parse-yapp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-build-perl,
         libparse-yapp-perl
Description: module to build Parse::Yapp parsers from source
 Module::Build::Parse::Yapp is a subclass of Module::Build made to build
 Parse::Yapp parsers from the source. Thus, prebuilt parsers do not have to be
 included in the source distribution.
 .
 Module::Build::Parse::Yapp looks for *.yp files under 'lib' and produces Perl
 modules in place of them under 'blib/lib'. Therefore, a grammar file
 'lib/A/B/C.yp' will be converted to 'blib/lib/A/B/C.pm' with a package name
 of 'A::B::C'.
