=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-Parse-Yapp   .*/Module-Build-Parse-Yapp-v?@ANY_VERSION@@ARCHIVE_EXT@$
